Zum Hauptinhalt springen
GET
/
cms
/
v3
/
blogs
/
authors
Get all Blog Authors
curl --request GET \
  --url https://api.hubapi.com/cms/v3/blogs/authors \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "avatar": "<string>",
      "bio": "<string>",
      "created": "2023-11-07T05:31:56Z",
      "deletedAt": "2023-11-07T05:31:56Z",
      "displayName": "<string>",
      "email": "<string>",
      "facebook": "<string>",
      "fullName": "<string>",
      "id": "<string>",
      "language": "aa",
      "linkedin": "<string>",
      "name": "<string>",
      "slug": "<string>",
      "translatedFromId": 123,
      "twitter": "<string>",
      "updated": "2023-11-07T05:31:56Z",
      "website": "<string>"
    }
  ],
  "total": 123,
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}

Unterstützte Produkte

Erfordert eines der folgenden Produkte oder höher.
Marketing HubMarketing Hub -Kostenlos
Sales HubSales Hub -Kostenlos
Service HubService Hub -Kostenlos
Content HubContent Hub -Kostenlos

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Abfrageparameter

after
string

The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.

archived
boolean

Whether to return only results that have been archived.

createdAfter
string<date-time>
createdAt
string<date-time>
createdBefore
string<date-time>
limit
integer<int32>

The maximum number of results to display per page.

property
string
sort
string[]
updatedAfter
string<date-time>
updatedAt
string<date-time>
updatedBefore
string<date-time>

Antwort

successful operation

Response object for collections of blog authors with pagination information.

results
object[]
erforderlich

Collection of blog authors.

total
integer<int32>
erforderlich

Total number of blog authors.

paging
object

Model definition for forward paging.

Last modified on March 24, 2026